.tiny-ie-hack { height: 100%; width: 100%; overflow: hidden; }

#tiny-over {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0; left: 0;
	z-index: 8000;
	display: none;
	background-color: #000000;
	background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/ajax-loader.gif);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: center center;

/* for IE */
  filter:alpha(opacity=75);
  /* CSS3 standard */
  opacity:0.75;
  /* for Mozilla */
  -moz-opacity:0.75;

} * html #tiny-over { position: absolute;  }


#tiny-tbox {
        width: auto;
        height: auto;
        position: fixed;
        top: 160px;
        margin: 0px auto;
        z-index: 8500;
        display: none;
        background-color: transparent;
        padding:0px;
        text-align:left;
        left: 10%;
		visibility :hidden;
} * html #tiny-tbox { position: absolute; }

.tiny-ie-hack iframe, #tiny-over iframe, #tiny-tbox iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;/*must have*/
  top:0;/*must have*/
  left:0;/*must have*/
  z-index:-1;/*must have*/
  filter:mask();/*must have*/
  width: 3000px;/*must have for any big value*/
  height: 3000px;/*must have for any big value*/;
}

#tiny-load iframe {
  display:none;/*sorry for IE5*/
}

h2 {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	color:#6A5622;
	font-size: 20px;
	}

.closeWindow {
	background-color: #E7DFBA;
	vertical-align: middle;
	text-align:right;
	}

.closeWindow a {
	font-size: 11px;
	font-weight: bold;
	color: #6C5D36;
	text-decoration:none;

	}
